Running OpenSuSE 12.3 Desktop and I need to install the Novell-Client-2.0-sp2-sle11-i586. Yes I know it is OpenSuSE ;)
Anyway, when trying to install the client I get errors about dependencies, and files like "binutils" and "libbfd" generate errors.
I can get around some of these issues but the client doesn't function properly.
I guess this is because of a kernel mismatch or some other weird issue.

So my question is how to connect from the OpenSuSE desktop to the SLES11sp2 OES server?

I did post this on the OpenSuSE forum with no success ....